export const w = ({
  color = '#fff',
  width = '17px',
  height = '11px',
  filled = false,
}) => {
  return (
    <svg width={width} height={height} viewBox="0 0 17 11" fill="none">
      <path
        d="M12.41 3.33495C12.41 3.33495 11.1633 7.30162 11.05 7.58495C10.9933 7.24495 10.0867 0.161621 10.0867 0.161621C7.93333 0.161621 6.79999 1.69162 6.17666 3.27829C6.17666 3.27829 4.64666 7.24495 4.53333 7.58495C4.53333 7.30162 4.30666 3.33495 4.30666 3.33495C4.19333 1.35162 2.38 0.161621 0.906662 0.161621L2.66333 10.8716C4.93 10.8716 6.11999 9.34162 6.74333 7.75496C6.74333 7.75496 8.10333 4.24162 8.15999 4.12829C8.15999 4.29829 9.12333 10.9283 9.12333 10.9283C11.39 10.9283 12.58 9.51162 13.26 7.92495L16.4333 0.161621C14.2233 0.161621 13.0333 1.69162 12.41 3.33495Z"
        fill={filled ? color : 'none'}
        stroke={color}
      />
    </svg>
  )
}
